local fn = _gn(0xEEED8FAFEC331A70)
--- lookIntensity:
-- 0 - REACT_LOOK_NONE
-- 1 - REACT_LOOK_LOW
-- 2 - REACT_LOOK_MEDIUM
-- 3 - REACT_LOOK_HIGH
function Global.SetPedShouldPlayFleeScenarioExit(ped, x, y, z, lookIntensity)
	return _in2(fn, ped, x, y, z, lookIntensity, _ri)
end
